/*
 Theme Name:   Horizons TMS GA Theme
 Template:     xsalta_core2
*/

/* ********************************** */
/* ******** Setting Fonts ********** */

@import url(https://fonts.googleapis.com/css?family=Fjalla+One);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic,300italic,300,800,800italic);


/* ********************************** */
/* ********** Defaults *********** */

body {
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	background-color:#cdd5d8;
	}

img.alignright {
	float: right;
	margin: 8px;
}

img.alignleft {
	float: left;
	margin: 8px;	
}

.aligncenter {
	text-align: center;		
}
	
.core_wrapper {
	margin: 0 auto;
	max-width: 1200px;
	}

h1, h2, h3 {
	font-family: 'Open Sans', sans-serif;
	color: black !important;
	}
		
.btn  {
	font-family: 'Open Sans', sans-serif;
	}
	
.vc_row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}


.header-pagetitle {
	display: none;
	}
	
.content-pagetitle {
	display: block;
    margin: 25px 0 0 0;
    font-size: 1.8em;
}


/* ********************************** */
/* ********** Mobile *********** */



.navbar {
    background-color: #486d8f;
}



	
/* ********************************** */
/* ********** Header ************ */

.core_header {
	}

.core_header1 {
	background-color: #486d8f;
	}
	
.core_header2 {	
	background-color: #cdd5d8;
	height: auto;
	}
	
.core_header3 {
	}
	
	
#logo {
    margin: 30px 0 0 60px;
}

.ctaphone {
    margin: 0;
}

.ctaphone h1 {
    color: #fff !important;
	margin: 0 20px 0 0;
	line-height: 50px;
	font-size:22px;
}

.fa-3x {
    font-size: 2.7em !important;
	line-height: 50px !important;
}

.socialicons {
	margin: 0 0 0 30px;
	}

.socialicons a {
	padding: 0 1px;
	color: #fff;
	}
	
.socialicons a:hover {
	color: #cdd5d8;
	}
	
.socialicons p {
	padding: 0;
	margin: 0;
	line-height: 50px;
	}

.socialicons a.practiceicon {
	font-size: 2.7em !important;
    line-height: 50px !important;
}

.socialicons a.practiceicon img {
	width: auto;
	margin: 0 0 5px 0;	
}

.slogan {
	color: #fff;
	float:right;
	padding: 10px 20px 0 0;
	font-size: 20px;
	font-weight:500;
	font-style: italic;
	}

/* ********************************** */
/* ********** Home Layout *********** */

.home .smallbanner {
	display: none;
	}
	
.home .entry-content {
    padding: 20px 0 0 0;
}

.home .core_content h3 {
    font-size: 1.1em;
    color: #000;
    font-weight: bold;
    margin: 0;
	padding: 0 0 4px 0;
}

.home .core_content p {
    font-size: 1.0em;
}

.home .vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

.flexslider {
	box-shadow: none !important;
	}


.homefade {
	padding: 40px 20px;
	  background-image: url(row3-bg.gif);
	  background-repeat:repeat-x;
	}

.core_home .core_layout {
	  padding: 0;
	  margin: 0;
	}

.core_home .core_content {
	  padding: 0 10px;
	}
		
.core_home .entry-content {
	  background-image: none;
	  background-repeat:no-repeat;
	  min-height: 245px;
	  background-color:#fff;
	  padding: 0;
	  margin: 0;
	}

.core_home .core_content h1 {
	font-family: 'Fjalla One', sans-serif;
    font-size: 2em;
	padding: 0 0 14px 0;
	margin: 0;
}

.attachment-thumbnail {
	margin: 0 10px;
	border: solid #ccc 1px;
	}
	
.core_home .vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding: 0;
    width: 100%;
}


/* ********************************** */
/* ************* Layout ************ */


.smallbanner {
	height: 160px;
	background-image: url(img/lake_sm.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	}
	
.core_layout {
	margin: 0;
	padding: 0 70px;
	background-color: #fff;
	}

.core_content {
	background-color: #fff;
	margin: 0;
	padding: 0;
	}

.core_sidebar_left {
	background-color: #fff;
	}
	
h1.entry-title {
	font-family: 'Open Sans', sans-serif;
    font-size: 2em;
	margin: 0;
	padding: 14px 0 14px 70px;
	background-color:#e8e8e8;
	color: #888;
	font-weight:200;
	text-transform:uppercase;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 0;
}

.core_content h2 {
    font-size: 1.7em;
	color: #ac1f2d;
	margin: 0 0 8px 0;
}

.core_content h3 {
    font-size: 1.4em;
	color: #6F5C79;
	font-weight:bold;
}

.core_content p {
    font-weight: 300;
	padding: 0 0 6px 0;
	line-height: 1.6em;
	font-size: 1.1em;
}

.entry-content {
	  min-height: 245px;
	  background-color:#fff;
	  padding: 30px 0 0 0;
}

	
.core_content blockquote {
	padding: 20px 0 0 30px;
	background-image: url(img/open-quote.png);
	background-repeat:no-repeat;
	}	

.core_content blockquote p {
	background-image: url(img/end-quote.png);
	background-repeat:no-repeat;
	background-position: bottom right;
	}
	
.core_content p.testimonialname {
	padding: 0 0 0 30px;
	}	
	
.core_sidebar {
	
	}

.core_sidebar_right {
	
	}

.core_sidebar_left {
	padding: 0 20px 0 0;
	}

.core_content table {
	 margin: 20px 0;
	}
		
.core_content th {
	  background-color: #000;
	  color: #fff;
	  text-align: center;
	  padding: 4px 0;
	}

.core_content tr {
	  border-bottom: solid #ccc 1px;
	}

.core_content td {
	  padding: 8px 0;
	}

.banner {
	margin: 0 50px;
	}

.homebanner {
	margin: 4px 0 0 0;
	}
	
.boxitems {
	float: left;
	width: 110px;
	height: 130px;
	background-color: #E6E7E8;
	margin: 11px 0 11px 11px;
}

.boxitems img {
	margin: 11px 11px 3px 11px;
}

.boxitems p {
	text-align: center;
	font-size: 12px;
	line-height: 14px;
}

.core_content ul {
	padding-top: 6px;
	}
	
.core_content li {
	padding: 0 0 10px 0;
	}
	
a {
	color: #3360B7;}

a:hover {
	color: #3360B7;}
	
.vc_column_container>.vc_column-inner {
    padding-right: 30px !important;
}

/* ********************************** */
/* ********** Left Nav ************ */

.ltcolnav ul li {
    margin: 2px 0;
    background-color: #6fa8dc;
}

.ltcolnav ul li a {
	}

.ltcolnav ul li a:hover {
	text-decoration:none;
	background-color: #486d8f;
	}

.ltcolnav ul li:first-child a:hover {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.ltcolnav ul li:last-child a:hover {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.contactform h2 {
	font-size: 18px;
    margin-top: 25px;	
}

.contactFormContainer .wpcf7 input[type=radio] {
	width: auto;
}



/* ********************************** */
/* ********** Footer ************ */

.core_footer1 {
	background-color:#fff;
	}

.core_footer2 {
   background-color:#6fa8dc;
   color: #fff;
}

.core_footer2 h5 {
    padding: 0 0 10px 0;
	margin: 0;
	font-weight: bold;
	font-size: 1em;
}

.core_footer1 .serving {
    margin: 4px 0;
	text-align:center;
	line-height: 16px;
}

.core_footer3 .copyright {
    line-height: 16px;
	text-align:center;
	margin: 4px 0;
}

.footeraddress {
	margin: 0;
	padding: 0;
	text-align:center;
	line-height:20px;
	}

.core_footerbot {
	height: 20px;
	background-color:#6A4848;
	}


/* ********************************** */
/* ********** Navigation ************ */



#menu-capabilities{
	margin: 0;
	padding: 0;
	list-style:none;
	}
	
#menu-capabilities li{
	list-style:none;
	}
	
#menu-capabilities li a{
	display: block;
	background-color: #ccc;
	color: #fff;
	text-transform:uppercase;
	padding: 6px;
	border-bottom: solid #fff 1px;
	}


#menu-capabilities li a{
	display: block;
	background-color: #ccc;
	color: #fff;
	text-transform:uppercase;
	padding: 6px;
	border-bottom: solid #fff 1px;
	}
		
#menu-capabilities li a:hover, #menu-capabilities li.current-menu-item a{
	display: block;
	background-color: #FF0004;
	color: #fff;
	text-decoration: none;
	}




/* ********** Horizbut ************ */

.nav_horizbut_wrapper {
	margin: 80px 0 0 0;
	}

.nav_horizbut_wrapper ul.menu .current-menu-item a, .nav_horizbut_wrapper ul.menu .crumb a {
	background-color:#689fd5;
	color:#fff;
}

.nav_horizbut_wrapper ul.menu li a {
	padding: 0 10px;	
	color:#000;
	letter-spacing: 0;
	text-transform:uppercase;
}
.nav_horizbut_wrapper ul.menu li a:hover {
	background-color:#689fd5;
	color:#fff
}
.nav_horizbut_wrapper ul.menu ul.sub-menu li a {
	background-color:#fff;
	color:#000;
	text-transform: none;
}
.nav_horizbut_wrapper ul.menu ul.sub-menu li a:hover {
	background-color:#d2e6fa;
	color:#000
}

.tmsmenu .menu li, .tmsmenu .menu li a:hover  {
	border-radius: 10px;
}

.tmsmenu .menu li.current-menu-item a:hover  {
	border-radius: 10px 10px 0 0;
}

.tmsmenu .menu li.current-menu-item .sub-menu a:hover  {
	border-radius: 0;
}

.tmsmenu .menu li a:hover  {
	border-radius: 10px;
}

.tmsmenu .menu .sub-menu {
	border-radius: 0 0 10px 10px;
}

.tmsmenu .menu li.current-menu-item .sub-menu li:last-child a, .tmsmenu .menu li.current-menu-ancestor .sub-menu li:last-child a {
	border-radius: 0 0 10px 10px;
}

.tmsmenu .menu li.current-menu-item .sub-menu li:last-child a:hover, .tmsmenu .menu li.current-menu-ancestor .sub-menu li:last-child a:hover {
	border-radius: 0 0 10px 10px;
}




.tmsmenu .menu li:nth-child(1), .tmsmenu .menu li:nth-child(2),.tmsmenu .menu li:nth-child(3), .tmsmenu .menu li:nth-child(4), .tmsmenu .menu li:nth-child(5){
    background-color: #1f293c;
}

.tmsmenu .menu li:nth-child(1) a:hover, .tmsmenu .menu li:nth-child(2) a:hover, .tmsmenu .menu li:nth-child(3) a:hover, .tmsmenu .menu li:nth-child(4) a:hover, .tmsmenu .menu li:nth-child(5) a:hover {
	background-color: #2b3d60;
}

.tmsmenu .menu li:nth-child(1) .sub-menu, .tmsmenu .menu li:nth-child(2) .sub-menu, .tmsmenu .menu li:nth-child(3) .sub-menu, .tmsmenu .menu li:nth-child(4) .sub-menu, .tmsmenu .menu li:nth-child(5) .sub-menu{
    background-color: #c8d5ed;
	
}

.tmsmenu .menu li:nth-child(1) .sub-menu li, .tmsmenu .menu li:nth-child(2) .sub-menu li, .tmsmenu .menu li:nth-child(3) .sub-menu li, .tmsmenu .menu li:nth-child(4) .sub-menu li, .tmsmenu .menu li:nth-child(5) .sub-menu li {
    background-color: transparent;
}

.tmsmenu .menu li.current-menu-item .sub-menu li a, .tmsmenu .menu li.current-menu-ancestor .sub-menu a{
    color: #1f293c;
}

.tmsmenu .menu .sub-menu li a:hover {
    background: rgba(255, 255, 255, .8);
}
/* ********** Corp Menu ************ */
.corpmenu {
    padding: 0;
	height: 55px;
}

.corpmenu ul.menu > li {
    line-height: 55px;
}

.corpmenu ul.menu li a {
   	color: #fff;
	text-transform:uppercase;
}

.corpmenu ul.menu li.current-page-parent a {
    color: #777;
	background-color:#191c1e;
}

.corpmenu ul.menu li.current-page-parent ul.sub-menu li a  {
    border-bottom: none;
}


.corpmenu ul.menu li a:hover {
	color: #fff;
	background-color: #584860;
}

.corpmenu ul.menu .current-menu-item a, .corpmenu ul.menu .crumb a {
    color: #fff;
	background-color:#584860;
}

.corpmenu ul.menu li.current-menu-item ul.sub-menu li a {
    color: #fff;
	background-color: #191c1e;
	border-bottom: none;
}

.corpmenu ul.menu li.current-menu-item ul.sub-menu li.current-menu-item a {
   color:#fff;
   background-color:#444;
   border-bottom: none;
}

.corpmenu ul.menu ul.sub-menu {
	top: 55px;	
}

.corpmenu ul.menu ul.sub-menu li a {
	background-color: #999;	
	font-size: 12px;
	letter-spacing:normal;
}

.corpmenu ul.menu ul.sub-menu li a:hover {
	background-color: #777;	
}

.accordiontitle .vc_tta-panel-heading {
	background-color: #6f5c79 !important;	
}

.accordiontitle .vc_tta-panel-heading h4 a{
	color: #fff !important;	
}

.accordiontitle .vc_tta-panel-heading h4 a .vc_tta-controls-icon::before, .accordiontitle .vc_tta-panel-heading h4 a .vc_tta-controls-icon::after {
	border-color: #fff !important;	
}

.accordiontitle .vc_tta-panel-body {
	background-color: #dbd0d7 !important;	
}


/* ************************************ */
/* ***********MEDIA QUERIES************ */
/* ************************************ */

/* xs size */
@media only screen
and (min-width: 0px)
and (max-width: 768px) {
body {
	background-color: #d5e3f3;	
}

#jPanelMenu-menu {
	 background-color:#486d8f;
}

#nav_main .menu > li > a:hover, #nav_main .menu li ul.sub-menu li a:hover {
	background-color: #6fa8dc;
}
	
.mobileheader {
	background-color: #fff;
	}

.ctaphone {
	margin: 10px 0 0 0;	
}

.logo_mobile {
	background-color: #dbd0d7;	
}

.core_layout {
	padding: 0 30px;
}
	
.footerlogo {
	float: none;	
}

.footeraddress {
	text-align: center;	
}

}

/* sm size */
@media only screen
and (min-width: 768px)
and (max-width: 992px) { 

.nav_horizbut_wrapper ul.menu li a {
	padding: 0 8px;
	font-size: .9em;
}

.core_header3 {
	height: auto;	
}

.tmsmenu {
	height: auto;	
}

}


/* md size */
@media only screen
and (min-width: 993px)
and (max-width: 1200px) { 

.nav_horizbut_wrapper ul.menu li a {
	padding: 0 8px;
	font-size: .9em;
}

}


@media (min-width: 1200px) {
#navbuttons {
	min-height: 180px;
}

.core_content {
	}	
	
}
